[CONFIG]
;Наименование драйвера
ServerName = 'Нева ФФД 1.05'

; Все параметры и их значения по-умолчанию
[params]
params[]=KKMurl
params[]=UserLogin
params[]=UserPass
params[]=PaperWidth
params[]=vat_type
params[]=vatNo
params[]=vat0
params[]=vat105
params[]=vat5
params[]=vat107
params[]=vat7
params[]=vat110
params[]=vat10
params[]=vat120
params[]=vat20
params[]=repeat

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)
; hide - скрытый параметр (1 - да, 0 - нет)

[repeat]
repeat[title]='Кол-во повторов'
repeat[default]=1
repeat[required]=0
repeat[device]='pre,bar,kitchen'

[KKMurl]
KKMurl[title]='Адрес сервера по умолчанию'
KKMurl[default]=http://127.0.0.1:8088
KKMurl[required]=1

[UserLogin]
UserLogin[title]='Логин кассира для авторизации'
UserLogin[default]=99
UserLogin[required]=1

[UserPass]
UserPass[title]='Пароль кассира для авторизации'
UserPass[default]=99
UserPass[required]=1

[PaperWidth]
PaperWidth[title]='Количество символов на одной строке'
PaperWidth[default]=30
PaperWidth[required]=1

[vat_type]
vat_type[title]='Номера налогов'

[vatNo]
vatNo[title]='Нет НДС'
vatNo[default]=6
vatNo[required]=1
vatNo[group]=vat_type

[vat0]
vat0[title]='НДС 0%'
vat0[default]=5
vat0[required]=1
vat0[group]=vat_type

[vat105]
vat105[title]='НДС 5% начисленные'
vat105[default]=9
vat105[required]=1
vat105[group]=vat_type

[vat5]
vat5[title]='НДС 5% выделенные'
vat5[default]=7
vat5[required]=1
vat5[group]=vat_type

[vat107]
vat107[title]='НДС 7% начисленные'
vat107[default]=10
vat107[required]=1
vat107[group]=vat_type

[vat7]
vat7[title]='НДС 7% выделенные'
vat7[default]=8
vat7[required]=1
vat7[group]=vat_type

[vat110]
vat110[title]='НДС 10% начисленные'
vat110[default]=4
vat110[required]=1
vat110[group]=vat_type

[vat10]
vat10[title]='НДС 10% выделенные'
vat10[default]=2
vat10[required]=1
vat10[group]=vat_type

[vat120]
vat120[title]='НДС 20% начисленные'
vat120[default]=3
vat120[required]=1
vat120[group]=vat_type

[vat20]
vat20[title]='НДС 20% выделенные'
vat20[default]=1
vat20[required]=1
vat20[group]=vat_type